4.1.0.13

Bug fix
  • Fix problem with the installer, wrong default config file

The agent requires .NET 4.5.2

Login or Signup to post a comment